/*$$START[block-1376376356*/

/* Start - Content Layout*/

/* End - Content Layout*/

/*]END$$*/

/*$$START[block-1376471707*/

/* start - xlist*/

    .news-slider{
      width:555px!important;
      /*height:112px!important;*/
    }
    .bottons .client_back, div.bottons .client_next {
      height: 32px;
      width: 32px;
      display:block;
      margin-top:44px;
  	  cursor:pointer;
    }
    .bottons span.client_next{
      background:url(../images/sprite.png) no-repeat -18px -221px;
      float: right;
    }
    .bottons span.client_back {
      background:url(../images/sprite.png) no-repeat -63px -221px;
      float: left;
    }
.prmclient_next,
.prmclient_back {
  height: 32px;
  width: 32px;
  display:block;
  cursor:pointer;
  float: left;
}
.prmclient_next{
  background:url(../images/sprite.png) no-repeat -18px -221px;
  float: right;
  margin-left: 0;
}
.prmclient_back{
  background:url(../images/sprite.png) no-repeat -63px -221px;
  margin-left: 9px;
}
.prmcbottons {
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  top: 75px;
  width: auto;
  z-index: 900;
}

    .news-slider ul li{
      padding: 0 22px;
      width:511px;
    }
    #main-content div.box1-img, #main-content div.box1-img img{
      min-height: 109px;
      width: 132px;
    } 
    #main-content div.box1-img {
      float:left;
      margin:0 30px 50px 0;
    }
    #main-content div.box1-img img {
      border:1px solid #dcdcdc;
    }
    #main-content a{
      float: left;
      font-size: 1em;
      height: 15px;
      left: 0;
      line-height: 0.8em;
      position: relative;
      width: 70px;
      display: block;
      margin-top: 0;
      padding:0;
      color:#0086fe;
      text-decoration:underline;
      font-family:'latoregular';
    }
    #main-content a:hover{
      text-decoration:none;
    }
    /*
    .bottons span.client_next:hover{
    background:url(../images/sprite.png) no-repeat -18px -221px;
    }
    .bottons span.client_back:hover {
    background:url(../images/sprite.png) no-repeat -63px -221px;
    }
    */
    #main-content {
      color:#484848;
    }
    #main-content h3, #main-content h4{
      font-family:'latoregular';
      margin:0 0 5px 0;
    }
    #main-content h3{
      font-size:1.4em;
      color:#7C1313;
    }
    #main-content h4{
      font-size:1.1em;
      color:#04487f;
      font-weight:normal;
    }
    #cl-two .box1-info, #cl-one.layout div.news-slider ul li a.view-all{
      letter-spacing:0.1em;
    }
    #cl-two h4 .red{
      display:block;
      text-transform:uppercase;
      color:#7C1313;
      font-weight:bold;
    }
    
    /* end - xlist*/
#cl-two {
  position:relative;
  float: left;
  padding: 30px 32px 20px 47px;
  width:547px
}
#cl-two:after,
.image-slider:after{
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
#cl-one{
  padding:20px 0;
  background:url(../images/home-seperator.png) no-repeat center bottom;
}

/*]END$$*/

/*$$START[block-1376471708*/

/* start - xbox*/

/* end - xbox*//*]END$$*/

/*$$START[block-1376376357*/

    /* [Start - Banner styles] */
    div#main-visual{
      height:447px;
    }
    div#slideshow{
      width:100%!important;
      height:447px;
      overflow:hidden;
    }
    div#slideshow img{
      width:1200px;
    }
    div.intro {
      position: absolute;
      left: 358px;
      top: 35px;
      width: 240px;
    }
    div.intro h2 {
      font-size: 2.7em;
      line-height: 1;
      margin: 0;
      color:#606f7b;
      font-weight:normal;
    }
    div#nav{
      bottom: 110px;
      list-style-type: none;
      position: absolute;
      text-align: right;
      width: 100%;
      height:24px;
      font-size:0.6em;
  	  display:none;
    }
    div#nav a{
      height:17px;
      background:url(../images/sprite.png) no-repeat -105px -227px;
      padding:2px 12px;
      color:#fff;
    }
    div#nav a.activeSlide{
      background:url(../images/sprite.png) no-repeat -126px -227px;
      color:#055392;
    }
    div#nav a:hover{
      text-decoration:none;
    }
.promotions-gpa{
  width:532px;
}


/* [End - Banner styles] */

/*]END$$*/